/*
CTC Separate Stylesheet
Updated: 2026-02-04 13:08:02
*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

:root {
	--homirx-color-three: #C7932C !important;
	--homirx-heading-font-family: 'Playfair Display', serif !important;
}

.wpcf7-form .row, .wpcf7 .row {
	margin: 0 !important;
}

.rezerviraj-forma input[type*="email"],
.rezerviraj-forma input[type*="text"], 
.rezerviraj-forma input[type*="tel"],
.rezerviraj-forma textarea {
	background: #fff !important;
	background-color: #fff !important;
	border-radius: 20px !important;
}

.rezerviraj-forma .wpcf7-list-item-label {
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 400 !important;
}

.rezerviraj-forma input[type*="checkbox"] {
	width: 20px !important;
	height: 20px !important;
	flex-shrink: 0 !important;
}

.rezerviraj-forma .wpcf7-acceptance label {
	display: flex;
	gap: 15px;
	align-items: center;
}

.rezerviraj-forma h2 {
	font-family: 'Manrope', sans-serif !important;
	color: #fff;
	margin-top: 0px;
}

/* .directorist-search-form-wrap .directorist-search-form__box .directorist-search-modal__contents__body .directorist-search-modal__input {
	flex: 0 0 calc(100% / 2) !important;
    width: calc(100% / 2) !important;
} */

.gva-offcanvas-content {
	width: 100%;
}

.gva-offcanvas-content .top-canvas .logo-mm img {
    max-height: 50px;
}

.gva-offcanvas-content .top-canvas .logo-mm {
    padding: 10px 10px 10px 25px;
}

@media (prefers-reduced-motion: reduce) {
    [data-aos] {
        transition-duration: 800ms !important;
        transition-delay: 0ms !important;
    }
}

.animate-fade-up,
.animate-fade-down,
.animate-fade-left,
.animate-fade-right {
    /* opacity: 0; */
}

@media (max-width: 768px) {

}

.popup-rezerviraj .elementor-button-link {
	max-width: 100%;
}

.popup-rezerviraj .elementor-button-link .elementor-button-content-wrapper {
	white-space: normal !important;
}

.prirocnik-form .rezerviraj-forma .wpcf7-list-item-label {
    color: #6E6E6E !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.prirocnik-form .wpcf7-list-item label, .wpcf7-checkbox label {
    display: flex;
    gap: 15px;
	align-items: center;
}

.prirocnik-form .wpcf7-form-control-wrap[data-name="acceptance-850"] {
	margin-bottom: 10px;
}

.prirocnik-form input[type="checkbox"] {
	appearance: none;
	-webkit-appearance: none;
	width: 20px;
	height: 20px;
	background-color: #F1F3F3; /* Your desired background color */
	border: 1px solid #dbdbdb; /* Border color */
	border-radius: 4px;
	cursor: pointer;
	position: relative;
}

.prirocnik-form input[type="checkbox"]:checked {
	background-color: #C7932C; /* Color when checked */
	border-color: #C7932C;
}

.prirocnik-form input[type="checkbox"]:checked::after {
	content: "✓";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-size: 14px;
	font-weight: bold;
}

.archive-search-top .searchform__basic {
    padding: 20px 20px 20px 10px;
}

.swiper-slide img {
	max-height: 600px !important;
}